.program-section {
  min-height: 100vh;
  width: 100%;
  overflow-x: hidden;
  background-color: #f5f5f5;
}
.program-section .container {
  padding-top: 9vh;
  padding-left: var(--distance);
  padding-bottom: 3.2rem;
  padding-top: 10em;
}
.program-section .container .title {
  line-height: 1;
  text-align: center;
  margin-bottom: 9.8rem;
}
.program-section .container .sub-title {
  font-size: 4.8rem;
  margin-bottom: 5.1rem;
}
.program-section .container .swiper-container {
  width: 100%;
  overflow: hidden;
  margin-bottom: 9.3rem;
  margin-bottom: 7.3rem;
}
.program-section .container .swiper-container .swiper-wrapper .swiper-slide {
  width: 30.6%;
  border-radius: var(--radius);
  overflow: hidden;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .media-container {
  width: 100%;
  aspect-ratio: 1/1;
  overflow: hidden;
  border-radius: calc(var(--radius) - 2px);
  position: relative;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .media-container
  .media {
  width: 100%;
  height: 100%;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .media-container
  .media
  img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .media-container
  .logo {
  position: absolute;
  bottom: 35px;
  right: 25px;
  width: 27%;
  height: 27%;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .media-container
  .logo
  img {
  object-fit: contain;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container {
  color: var(--color);
  display: flex;
  padding: 2.9rem 1.6rem;
  padding-top: 2.9rem;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container
  .content {
  flex: 1;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container
  .content
  .program-title {
  font-size: 2.3rem;
  line-height: 1;
  margin-bottom: 0.7rem;
  color: inherit;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container
  .content
  .program-sub-title {
  font-size: 1.6rem;
  color: inherit;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container
  .a {
  width: 4.4rem;
  height: 4.4rem;
  display: flex;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container
  .a
  .btn {
  padding: 0 0 0 0;
  width: 4.4rem;
  height: 4.4rem;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: 0.1s;
  border: 1px solid var(--color);
  border-color: var(--color);
  background-color: var(--color);
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container
  .a
  .btn.circle {
  border-radius: 50%;
  overflow: hidden;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container
  .a
  .btn
  svg
  path.fill {
  fill: #fff;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container
  .a
  .btn
  svg
  path.stroke {
  stroke: #fff;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container
  .a
  .btn
  .prev {
  background-color: transparent;
  border-color: var(--color);
  border: 1px solid var(--color);
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container
  .a
  .btn
  .next {
  background-color: var(--scolor);
  border-color: var(--scolor);
  border: 1px solid var(--scolor);
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container
  .a
  .btn:hover {
  background-color: var(--color);
  border-color: var(--color);
  border: 1px solid var(--color);
}
.program-section .container .swiper-container .swiper-wrapper .swiper-slide {
  border: 2px solid transparent;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container {
  transition: transform 0.3s;
  transform: translateX(-1.6rem);
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide
  .content-container
  .a {
  transition: opacity 0.3s;
  opacity: 0;
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide.hover,
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide:hover {
  background-color: var(--scolor);
  border: 2px solid var(--scolor);
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide.hover
  .content-container,
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide:hover
  .content-container {
  transform: translateX(0rem);
}
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide.hover
  .content-container
  .a,
.program-section
  .container
  .swiper-container
  .swiper-wrapper
  .swiper-slide:hover
  .content-container
  .a {
  opacity: 1;
}
.program-section .container .btns {
  display: flex;
  gap: 2.1rem;
  padding-right: var(--distance);
  padding-left: var(--distance);
  justify-content: flex-end;
}
.program-section .container .btns .btn {
  padding: 0 0 0 0;
  width: 6.6rem;
  height: 6.6rem;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: 0.1s;
  border: 1px solid var(--color);
}
.program-section .container .btns .btn svg path.fill {
  fill: #fff;
  fill: var(--color);
}
.program-section .container .btns .btn svg path.stroke {
  stroke: #fff;
  stroke: var(--color);
}
.program-section .container .btns .btn.prev.no {
  background-color: transparent;
  border-color: var(--color);
  border: 1px solid var(--color);
}
.program-section .container .btns .btn.prev.no svg path.fill {
  fill: var(--color);
}
.program-section .container .btns .btn.prev.no svg path.stroke {
  stroke: var(--color);
}
.program-section .container .btns .btn.next.no {
  background-color: var(--scolor);
  border-color: var(--scolor);
  border: 1px solid var(--scolor);
}
.program-section .container .btns .btn.next.no svg path.fill {
  fill: #fff;
}
.program-section .container .btns .btn.next.no svg path.stroke {
  stroke: #fff;
}
.program-section .container .btns .btn:hover,
.program-section .container .btns .btn.hover {
  background-color: var(--color);
}
.program-section .container .btns .btn:hover svg path.fill,
.program-section .container .btns .btn.hover svg path.fill {
  fill: #fff !important;
}
.program-section .container .btns .btn:hover svg path.stroke,
.program-section .container .btns .btn.hover svg path.stroke {
  stroke: #fff !important;
}
.program-section .container .btns .btn.circle {
  border-radius: 50%;
  overflow: hidden;
}
body:not(.wp-admin) .program-section .wow {
  opacity: 0;
  transform: translateY(40px);
  transition: all 1s ease-in-out !important;
}
body:not(.wp-admin) .program-section .wow.animated {
  opacity: 1;
  transform: translateY(0);
}
.program-section .container.title-style-1 > .title {
  font-size: 4.7rem;
  text-align: left;
  margin-bottom: 5.8rem;
}
@media all and (max-width: 1441px) {
  .program-section .container .title {
    font-size: 5.7rem;
    padding-right: var(--distance);
    margin-bottom: 8.2rem;
  }
  .program-section .container .sub-title {
    font-size: 3.95rem;
    margin-bottom: 4.5rem;
  }
  .program-section .container .swiper-container {
    margin-bottom: 4.7rem;
  }
  .program-section
    .container
    .swiper-container
    .media-container
    .content-container
    .content
    .program-title {
    font-size: 2rem;
  }
  .program-section
    .container
    .swiper-container
    .media-container
    .content-container
    .content
    .program-sub-title {
    font-size: 1.5rem;
  }
}
@media all and (max-width: 769px) {
  .program-section {
    min-height: none;
  }
  .program-section .container .title {
    padding-left: 0;
    text-align: left;
    font-size: 4.6rem;
    margin-bottom: 6.6rem;
  }
  .program-section .container .sub-title {
    font-size: 3rem;
    margin-bottom: 3.8rem;
  }
  .program-section .container .swiper-container {
    margin-bottom: 2.3rem;
  }
  .program-section .container .swiper-container .swiper-wrapper .swiper-slide {
    width: 73.4%;
  }
  .program-section .container .swiper-container .media-container {
    margin-bottom: 0;
  }
  .program-section
    .container
    .swiper-container
    .media-container
    .content-container
    .content
    .program-title {
    font-size: 2.4rem;
  }
  .program-section
    .container
    .swiper-container
    .media-container
    .content-container
    .content
    .program-sub-title {
    font-size: 1.8rem;
  }
  .program-section .container .btns {
    gap: 1.1rem;
  }
  .program-section .container .btns .btn {
    width: 4.4rem;
    height: 4.4rem;
  }
}
@media all and (max-width: 500px) {
  .program-section {
    min-height: auto;
  }
  .program-section .container .title {
    padding-left: 0;
    text-align: left;
    font-size: 3.2rem;
    margin-bottom: 3.6rem;
  }
  .program-section .container .sub-title {
    font-size: 1.8rem;
    margin-bottom: 3.8rem;
  }
  .program-section .container .swiper-container {
    margin-bottom: 4.7rem;
  }
  .program-section .container .swiper-container .swiper-wrapper .swiper-slide {
    width: 60%;
  }
  .program-section .container .swiper-container .media-container {
    margin-bottom: 4.3rem;
  }
  .program-section
    .container
    .swiper-container
    .media-container
    .content-container
    .content
    .program-title {
    font-size: 1.6rem;
  }
  .program-section
    .container
    .swiper-container
    .media-container
    .content-container
    .content
    .program-sub-title {
    font-size: 1.4rem;
  }
  .program-section .container .btns {
    gap: 1.1rem;
  }
  .program-section .container .btns .btn {
    width: 4.4rem;
    height: 4.4rem;
  }
}
